@charset "UTF-8";@import url(https://css02.v15cdn.com/m619/aos.css);
@import url(https://css02.v15cdn.com/m434/message.css);
.home-banner .swiper-slide{overflow:hidden;height: auto;}
.home-banner .swiper-slide>a{position:relative;display:flex;height: 100%;}
.home-banner .swiper-slide>a::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(15,17,55,.7)}
.home-banner .swiper-slide img{width:100%;height:100%;object-fit:cover}
.home-banner .pcimg{display:block}
.home-banner .mobimg{display:none}
.home-banner .banner-animote{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;color:#FFFFFF;opacity:0;text-align:center}
.home-banner .banner-animote .p1{font-size:54px;font-weight:var(--fontbold5);line-height:1.4;margin:10px 0 10px}
.home-banner .banner-animote .p2{margin:0 auto;max-width:1190px}
.home-banner .banner-animote .p3 .home-more{border-radius:30px;margin-top:40px}
.home-banner .banner-animote .p3 .home-more em{width:30px;height:30px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background-color:#FFFFFF;margin-left:20px;color:var(--fontcolor);font-weight:var(--fontbold6)}
.home-banner .swiper-slide-active img{animation:bannerimg 6s forwards}
.home-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{position:absolute;top:45%;width:46px;height:46px;display:flex;align-items:center;justify-content:center;background:0 0;background:rgba(255,255,255,.1);color:#FFFFFF;z-index:1;cursor:pointer;transition:all .15s linear;border-radius:50%}
.home-banner .bannerswiper-next:hover,.home-banner .bannerswiper-prev:hover{background:var(--color)}
.home-banner .bannerswiper-next em,.home-banner .bannerswiper-prev em{font-size:var(--fontsize24)}
.home-banner .bannerswiper-prev{left:25px}
.home-banner .bannerswiper-next{right:25px}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
@keyframes bannerimg{0%{transform:scale(1)}
50%{transform:scale(1.05)}
100%{transform:scale(1)}}
.home-banner .swiper-pagination{bottom:20px;max-width:1400px;padding:0 70px;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center}
.home-banner .swiper-pagination-bullet{background:#FFFFFF;opacity:1}
.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width:12px;height:12px;border:2px solid #FFFFFF;background-color:transparent}
.swiper-pagination-bullet{width:10px;height:10px}
@media (max-width:1280px){.home-banner .banner-animote .p1{font-size:var(--fontsize36)}}
@media (max-width:1024px){.home-banner .banner-animote .p1{font-size:var(--fontsize30)}
.home-banner .banner-animote .p2{font-size:var(--fontsize16)}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{display:none}
.home-banner .banner-animote .p3 .home-more{display:none}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:var(--fontsize22)}
.home-banner .banner-animote .p2{display:none}
.home-banner .banner-animote .p3{display:none}}
@media (max-width:500px){.home-banner .swiper-slide img{min-height:240px}}
.home-about,.home-cate,.home-contact,.home-news,.home-solution,.home-supports{padding:5% 0}
.home-cate .box{display:flex;justify-content:space-around;flex-wrap:wrap;margin-top:25px}
.home-cate .cate-list{width:32%;background-size:cover;background-repeat:no-repeat;border-radius:10px;overflow:hidden;margin-top:25px;position:relative;z-index:2;display:flex;flex-direction:column;justify-content:space-between;padding:4%;min-height:640px}
.home-cate .cate-list::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.75);z-index:-1}
.home-cate .cate-list .title{color:#FFFFFF;font-size:var(--fontsize30);font-weight:var(--fontbold6)}
.home-cate .cate-list .cate-title li{color:#FFFFFF;font-weight:var(--fontbold6);padding:15px 0;border-bottom:1px dotted rgba(245,245,245,.3);position:relative;padding-left:30px;transition:all .2s linear;cursor:pointer}
.home-cate .cate-list .cate-title li::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:10px;height:10px;border:1px solid #FFFFFF;border-radius:50%;transition:all .2s linear}
.home-cate .cate-list .cate-title li.act{color:var(--color)}
.home-cate .cate-list .cate-title li.act::before{background-color:var(--color);border-color:var(--color)}
.home-cate .cate-list .home-more{max-width:200px;border-radius:30px;margin-top:30px}
.home-cate .cate-list .home-more em{color:var(--fontcolor);width:30px;height:30px;border-radius:50%;background-color:#FFFFFF;display:inline-flex;align-items:center;justify-content:center;margin-left:20px;font-weight:var(--fontbold6);font-size:var(--fontsize14)}
.home-cate .pro-box{width:64%}
.home-cate .pro-list{display:none;flex-wrap:wrap;justify-content:space-between}
.home-cate .pro-list li{width:48.5%;background-color:#FFFFFF;box-shadow:2px 3px 33px 2px rgba(227,227,227,.42);border-radius:10px;border:1px solid #e7e7eb;display:flex;align-items:flex-end;flex-wrap:wrap;padding:30px;background-image:url(https://css02.v15cdn.com/m619/imgs/pro-bg.webp);background-repeat:no-repeat;background-size:cover;margin-top:25px;transition:all .2s linear}
.home-cate .pro-list li .info{width:50%;padding:20px 0}
.home-cate .pro-list li .info .title{font-size:var(--fontsize20);font-weight:var(--fontbold6);transition:all .2s linear;display:block}
.home-cate .pro-list li .info .more{margin-top:40%;display:block}
.home-cate .pro-list li .info .more em{margin-left:6px;width:30px;height:30px;border-radius:50%;background-color:#FFFFFF;border:1px solid #e7e7eb;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear}
.home-cate .pro-list li .info .more:hover em{margin-left:10px}
.home-cate .pro-list li .img{width:50%;overflow:hidden}
.home-cate .pro-list li .img img{transition:all .2s linear}
.home-cate .pro-list li:hover .info .title{transform:translateY(-10px)}
.home-cate .pro-list li:hover .info .more em{background:var(--bgcolor);color:#FFFFFF}
.home-cate .pro-list li:hover .img img{transform:scale(1.03)}
.home-cate .pro-list.act{display:flex}
.home-solution{background:#f0f4ff}
.home-solution .title-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:50px}
.home-solution .title-list li{width:14%;text-align:center;cursor:pointer}
.home-solution .title-list li .icon{height:60px}
.home-solution .title-list li em{font-size:var(--fontsize48);color:#7e7e7e;line-height:1;transition:all .2s linear}
.home-solution .title-list li .title{margin-top:10px;font-weight:var(--fontbold7);line-height:1.4;position:relative;padding-bottom:14px;transition:all .2s linear}
.home-solution .title-list li .title::after{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:60%;height:2px;background-color:var(--color);opacity:0;transition:all .2s linear}
.home-solution .title-list li .title::before{content:"";position:absolute;left:50%;bottom:-4.2px;width:8px;height:8px;background-color:#f0f4ff;transform:translateX(-50%) rotate(-45deg);border-left:2px solid var(--color);border-bottom:2px solid var(--color);z-index:2;opacity:0;border-top-left-radius:2px;border-bottom-right-radius:2px;transition:all .2s linear}
.home-solution .title-list li.act em{-webkit-background-clip:text;background-image:var(--bgcolor);color:transparent}
.home-solution .title-list li.act .title::before{opacity:1}
.home-solution .title-list li.act .title::after{opacity:1}
.home-solution .title-list li:nth-child(3) em{font-size:60px}
.home-solution .box{position:relative;margin-top:50px}
.home-solution .box .sol-next,.home-solution .box .sol-prev{position:absolute;top:50%;transform:translateY(-50%);width:48px;height:48px;background-color:rgba(0,0,0,.5);border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;z-index:4;transition:all .2s linear}
.home-solution .box .sol-next em,.home-solution .box .sol-prev em{color:#FFFFFF}
.home-solution .box .sol-next:hover,.home-solution .box .sol-prev:hover{background:var(--bgcolor)}
.home-solution .box .sol-next.swiper-button-disabled:hover,.home-solution .box .sol-prev.swiper-button-disabled:hover{background-image:none;background-color:rgba(0,0,0,.5)}
.home-solution .box .sol-prev{left:-24px}
.home-solution .box .sol-next{right:-24px}
.home-solution .box .swiper-slide{display:flex;background-color:#FFFFFF;flex-wrap:wrap}
.home-solution .box .swiper-slide .img{width:50%}
.home-solution .box .swiper-slide .info{width:50%;padding:5%}
.home-solution .box .swiper-slide .info .title{font-size:var(--fontsize32);font-weight:var(--fontbold6)}
.home-solution .box .swiper-slide .info .txt{color:#515362;-webkit-box-orient: vertical;-webkit-line-clamp: 7;overflow: hidden;display: -webkit-box;}
.home-solution .box .swiper-slide .info:hover .txt{-webkit-line-clamp: unset;}
.home-supports{background-repeat:no-repeat;background-size:cover;background-position:center}
.home-supports .box{padding:210px 290px;color:#FFFFFF;margin:0 auto;text-align:center;position:relative}
.home-supports .box .home-title{color:#FFFFFF}
.home-supports .box .txt{margin-top:10px}
.home-supports .box .more{margin-top:20px;display:block;font-weight:var(--fontbold6)}
.home-supports .box .more em{width:30px;height:30px;border-radius:50%;border:1px solid #FFFFFF;display:inline-flex;align-items:center;justify-content:center;margin-left:20px}
.home-supports .box .more:hover em{background:var(--bgcolor)}
.home-supports .box .list li{position:absolute;border-radius:10px;overflow:hidden;border:1px solid rgba(46,94,196,.47);animation:float 3s ease-in-out infinite}
.home-supports .box .list li img{max-width:100%;display:block;aspect-ratio:5/3;object-fit:cover}
.home-supports .box .list li:nth-child(1){top:9%;left:4%;max-width:310px;animation-delay:0s}
.home-supports .box .list li:nth-child(2){top:0;left:42%;animation-delay:.2s}
.home-supports .box .list li:nth-child(3){top:4%;right:2%;max-width:340px;animation-delay:.4s}
.home-supports .box .list li:nth-child(4){top:47%;left:0;max-width:260px;animation-delay:.6s}
.home-supports .box .list li:nth-child(5){top:43%;right:4%;max-width:200px;animation-delay:.8s}
.home-supports .box .list li:nth-child(6){bottom:4%;left:22%;max-width:270px;animation-delay:1s}
.home-supports .box .list li:nth-child(7){bottom:-10px;left:49%;max-width:260px;animation-delay:1.2s}
.home-supports .box .list li:nth-child(8){bottom:3%;right:0;max-width:290px;animation-delay:1.4s}
@keyframes float{0%{transform:translateY(0)}
50%{transform:translateY(-10px)}
100%{transform:translateY(0)}}
.home-about .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.home-about .info{width:48%}
.home-about .info .home-title{text-align:left}
.home-about .info .txt{color:#515362;margin-top:15px}
.home-about .info .list{display:flex;flex-wrap:wrap}
.home-about .info .list li{width:48%;display:flex;align-items:center;margin-top:15px}
.home-about .info .list li .icon{margin-right:20px;width:50px}
.home-about .info .list li .icon em{-webkit-background-clip:text;background-image:var(--bgcolor);color:transparent;font-size:var(--fontsize40)}
.home-about .info .list li .num{font-size:var(--fontsize32);font-weight:var(--fontbold6)}
.home-about .info .list li .tit{color:#515362}
.home-about .img{width:48%;padding:0 40px;position:relative;z-index:2}
.home-about .img iframe{min-height: 344px;}
.home-about .img::before{content:"";position:absolute;top:50%;left:0;transform:translateY(-50%);height:80%;width:100%;background:var(--bgcolor);z-index:-1}
.home-indust .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.home-indust .img{width:48%;position:relative;z-index:2;padding-left:40px;padding-bottom:40px}
.home-indust .img::before{content:"";position:absolute;left:0;bottom:0;width:200px;height:200px;border-radius:0 0 0 10px;background:var(--bgcolor);box-shadow:0 7px 166px 0 rgba(0,0,0,.16);z-index:-1}
.home-indust .img img{border-radius:10px}
.home-indust .info{width:48%}
.home-indust .info .home-title{text-align:left}
.home-indust .info .tit{font-weight:var(--fontbold6);font-size:var(--fontsize18);margin-top:20px}
.home-indust .info .list{margin-top:10px}
.home-indust .info .list li{position:relative;color:#515362;padding-left:20px}
.home-indust .info .list li::before{content:"";width:8px;height:8px;border-radius:50%;position:absolute;left:0;top:10px;background:var(--bgcolor)}
.home-news .news-box{margin-top:50px;position:relative}
.home-news .news-box .news-pagination{position:absolute;bottom:0;display:flex;justify-content:center}
.home-news .swiper-slide{width:31.5%}
.home-news .swiper-slide .img{border-radius:10px;overflow:hidden}
.home-news .swiper-slide .img img{transition:all .2s linear}
.home-news .swiper-slide .info{padding:20px 0}
.home-news .swiper-slide .info .title{transition:all .2s linear;font-size:var(--fontsize20);font-weight:var(--fontbold7);line-height:1.4}
.home-news .swiper-slide .info .txt{color:#515362;margin-top:6px}
.home-news .swiper-slide .info .more{display:inline-flex;align-items:center;margin-top:20px;transition:all .2s linear}
.home-news .swiper-slide .info .more em{width:30px;height:30px;border-radius:50%;background:var(--bgcolor);display:inline-flex;align-items:center;justify-content:center;color:#FFFFFF;transition:all .2s linear;margin-left:10px}
.home-news .swiper-slide .info .more:hover{color:var(--color)}
.home-news .swiper-slide .info .more:hover em{margin-left:14px}
.home-news .swiper-slide:hover .img img{transform:scale(1.02)}
.home-news .swiper-slide:hover .info .title{color:var(--color)}
.home-contact{background-color:#f3f3f3}
.home-contact .box{display:flex;justify-content:space-between;margin-top:50px}
.home-contact .box .img{width:48%}
.home-contact .box .img .title{text-align:center;font-size:var(--fontsize18);font-weight:var(--fontbold7)}
.home-contact .box .contact-box{width:43%;background-color:#FFFFFF;padding:40px 20px;border-radius:10px}
.home-contact .box .contact-box .wmkcfeedback .send-btn{margin-left:0;margin-top:10px;min-width:220px}
@media screen and (max-width:1280px){.home-supports .box .list li:nth-child(6){left:11%}
.home-supports .box .list li:nth-child(7){left:41%}
.home-supports .box .list li:nth-child(2){left:37%}
.home-supports .box .list li:nth-child(1){left:0}
.home-supports .box .list li:nth-child(3){right:0}}
@media screen and (max-width:1024px){.home-about,.home-cate,.home-contact,.home-news,.home-solution,.home-supports{padding:40px 0}
.home-cate .cate-list{width:100%;min-height:auto}
.home-cate .cate-list .cate-title{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-cate .cate-list .cate-title li{width:48%}
.home-cate .pro-box{width:100%}
.home-solution .title-list{margin-top:10px}
.home-solution .title-list li{width:32%;margin-top:20px}
.home-solution .box{padding:0 20px}
.home-solution .box .swiper-slide .info{padding:25px}
.home-solution .box .swiper-slide .info .title{font-size:var(--fontsize22)}
.home-solution .box .sol-prev{left:0}
.home-solution .box .sol-next{right:0}
.home-supports .box{padding:0}
.home-supports .box .list{display:flex;flex-wrap:wrap}
.home-supports .box .list li{width:32%;margin-right:2%;position:static;animation:none;max-width:100%!important;margin-top:20px}
.home-supports .box .list li img{width:100%}
.home-supports .box .list li:nth-child(3n){margin-right:0}
.home-about .box{flex-direction:column-reverse}
.home-about .info{width:100%;margin-top:20px}
.home-about .img{width:100%;text-align:center}
.home-contact .box{flex-wrap:wrap}
.home-contact .box .img{width:100%;text-align:center}
.home-contact .box .contact-box{width:100%;margin-top:25px}
.home-news .news-box{padding-bottom:30px}}
@media screen and (max-width:768px){.home-cate .box{margin-top:0}
.home-cate .cate-list .title{font-size:var(--fontsize22)}
.home-solution .title-list li .icon{height:36px}
.home-solution .title-list li .icon em{font-size:var(--fontsize30)}
.home-solution .title-list li .title{font-weight:var(--fontbold6)}
.home-solution .title-list li:nth-child(3) .icon em{font-size:var(--fontsize40)}
.home-solution .box{margin-top:25px}
.home-solution .box .swiper-slide .img{width:100%}
.home-solution .box .swiper-slide .info{width:100%}
.home-indust .img{width:100%;padding-left:10px;padding-bottom:10px}
.home-indust .info{width:100%;margin-top:20px}
.home-indust .info .tit{margin-top:10px;font-size:var(--fontsize16)}
.home-contact .box{margin-top:25px}
.home-about .info .list li{width:50%}
.home-about .info .list li .num{font-size:var(--fontsize20)}
.home-about .info .list li .icon{width:30px;margin-right:10px}
.home-about .info .list li .icon em{font-size:var(--fontsize30)}
.home-news .news-box{margin-top:25px;padding-bottom:20px}}
@media screen and (max-width:500px){.home-cate .cate-list .cate-title li{width:100%}
.home-cate .pro-list li{width:100%;padding:15px}
.home-solution .title-list li{width:48%}
.home-solution .title-list li .title br{display:none}
.home-solution .title-list li{margin-top:15px;padding-bottom:10px}
.home-solution .title-list .title{font-size:var(--fontsize14)}
.home-solution .box{padding:0}
.home-solution .box .swiper-slide .info{padding:15px}
.home-solution .box .sol-next,.home-solution .box .sol-prev{width:32px;height:32px}
.home-supports .box .list{justify-content:space-between}
.home-supports .box .list li{width:48%;margin-right:0!important}
.home-about .img{padding:0 10px}}
